> ## Documentation Index
> Fetch the complete documentation index at: https://docs-beta.layerfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove payout tags

> Remove tags from payouts by tag id. Payouts can be untagged in bulk or individually. This endpoint only allows deleting tags on payouts and cannot be used to remove tags on other entity types.



## OpenAPI

````yaml delete /v1/businesses/{businessId}/payouts/tags
openapi: 3.0.1
info:
  title: API
  version: latest
servers: []
security:
  - BearerAuth: []
tags: []
externalDocs:
  url: /
paths:
  /v1/businesses/{businessId}/payouts/tags:
    delete:
      tags: []
      summary: Remove payout tags
      description: >-
        Remove tags from payouts by tag id. Payouts can be untagged in bulk or
        individually. This endpoint only allows deleting tags on payouts and
        cannot be used to remove tags on other entity types.
      operationId: business.payouts.tags.delete
      parameters:
        - name: businessId
          in: path
          description: The UUID of the business to untag payouts for
          required: true
          schema:
            type: string
        - name: Content-Type
          in: header
          description: Content-Type must be set to application/json
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/TagsDeleteParams'
      responses:
        '200':
          description: ''
          headers: {}
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EmptyResponse'
        '404':
          description: Business id or any of the specified tag ids are not found.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
      deprecated: false
components:
  schemas:
    TagsDeleteParams:
      type: object
      properties:
        tag_ids:
          type: array
          items:
            type: string
            format: uuid
          description: List of tag IDs to delete
    EmptyResponse:
      type: object
      properties:
        type:
          type: string
          description: >-
            Resource type. Value will be
            'com.layerfi.controllers.EmptyResponse'.
          example: '{}'
    ApiError:
      type: object
      properties: {}
      example: ''
      description: ''
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````